<!DOCTYPE html>
<html>
    <title>SCP</title>
<head>
    <link rel="stylesheet" href="{{url_for('static', filename='style.css')}}">
<meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body bgcolor="#444444">

<div class="header">
  <a href="{{ url_for('index') }}" class="logo">SCP-Poradnik</a>
  <div class="header-right">
    {% if error %}
      <p class="error"><strong>brawo zalogowałeś się</strong> {{ error }}
    {% endif %}
    <a href="{{ url_for('index') }}">Home</a>
    <a href="#contact_section">Contact</a>
    <a href="#about">About</a>
    <button onclick="document.getElementById('id01').style.display='block'" style="width: auto; line-height:15px; font-size: 18px;">Login</button>
    <button onclick="document.getElementById('id02').style.display='block'" style="width: auto; line-height:15px; font-size: 18px;">Register</button>

  </div>
</div>



    <div id="id01" class="modal">
      
      <form class="modal-content animate" action="/login" method="post">
        <div class="imgcontainer">
          <span onclick="document.getElementById('id02').style.display='none'" class="close" title="Close Modal">&times;</span>
          <img src="" alt="" class="">
        </div>
    
        <div class="container">
          <label for="uname"><b>Username</b></label>
          <input type="text" placeholder="Enter Username" name="username" value="{{request.form.username }}" required>
    
          <label for="psw"><b>Password</b></label>
          <input type="password" placeholder="Enter Password" name="password" value="{{request.form.password}}" required>
            
          <button type="submit" value="login">Register</button>
          <label>
            <input type="checkbox" checked="checked" name="remember"> Remember me
          </label>
        </div>
    
        <div class="container" style="background-color:#444444">
          <button type="button" onclick="document.getElementById('id02').style.display='none'" class="cancelbtn">Cancel</button>
          
        </div>
      </form>
    </div>
    <div id="id02" class="modal">
      
      <form class="modal-content animate" action="/register" method="post">
        <div class="imgcontainer">
          <span onclick="document.getElementById('id01').style.display='none'" class="close" title="Close Modal">&times;</span>
          <img src="" alt="" class="">
        </div>
    
        <div class="container">
          <label for="psw"><b>Email</b></label>
          <input type="text" placeholder="Enter Email" name="email" value="{{request.form.email}}" required>

          <label for="uname"><b>Username</b></label>
          <input type="text" placeholder="Enter Username" name="username" "{{request.form.username }}" required>
    
          <label for="psw"><b>Password</b></label>
          <input type="password" placeholder="Enter Password" name="password" value="{{request.form.password}}" required>
            
          <button type="submit" value="Register">Login</button>
          <label>
            <input type="checkbox" checked="checked" name="remember"> Remember me
          </label>
        </div>
    
        <div class="container" style="background-color:#444444">
          <button type="button" onclick="document.getElementById('id01').style.display='none'" class="cancelbtn">Cancel</button>
          <span class="psw">Forgor ur password huh? <a href="#">...</a></span>
        </div>
      </form>
    </div>

    <div class="text_container">
      <div class="container">
        <div class="item">{{Nazwa}}</div>
        <div class="item">{{Numer}}</div>
        <div class="item">{{Klasa}}</div>
      </div>
      <div class="image-item">
        <img class='image' src="{{url_for('static', filename='scp-079.png')}}" align="middle" />
      </div>
      <h1>{{Opis}}</h1>
    </div>
<div id ="contact_section" class="container_fluid">

  
    <p>krystian.lisowski@infotech.edu.pl</p>
    <p>gerard.przbyszewski@infotech.edu.pl</p>
    <p>mateusz.kondzior@infotech.edu.pl</p>
    <p>michal.pogorzelski@infotech.edu.pl</p>
    <p class="adress">
      <p>Polska</p>
      <p>Białystok</p>
      <p>Street</p>
    </p>
  

</div>
<div class="sidenav">
  <a href="{{ url_for('jakzaczac') }}">Jak zacząć? </a>
  <a href="{{ url_for('klasad') }}">Klasa D </a>
  <a href="{{ url_for('naukowiec') }}">Naukowiec</a>
  <a href="{{ url_for('ci') }}">CI</a>
  <a href="{{ url_for('mtf') }}">MTF</a>
  <a href="{{ url_for('scp049') }}">SPC-049</a>
  <a href="{{ url_for('scp0492') }}">SCP-049-2</a>
  <a href="{{ url_for('scp079') }}">SCP-079</a>
  <a href="{{ url_for('scp096') }}">SCP-096</a>
  <a href="{{ url_for('scp106') }}">SCP-106</a>
  <a href="{{ url_for('scp173') }}">SCP-173</a>
  <a href="{{ url_for('scp939') }}">SCP-939</a>
</div>
<script>
    
    var modal = document.getElementById('id01');
    var modal = document.getElementById('id02');
    
    
    window.onclick = function(event) {
        if (event.target == modal) {
            modal.style.display = "none";
        }
    }

    
    
    

    </script>

</body>
</html>
